{
  "checkpoint_path": "Illustrious/ntrMIXIllustriousXL_xiii.safetensors",
  "checkpoint_name": "ntrMIXIllustriousXL_xiii.safetensors",
  "base_positive": "masterpiece, best quality, amazing quality, very aesthetic, absurdres, newest",
  "base_negative": "lowres, (worst quality, bad quality:1.2), bad anatomy, sketch, jpeg artifacts, signature, watermark, old, oldest, censored, bar_censor, (pregnant), chibi, loli, simple background",
  "steps": 25,
  "cfg": 5.0,
  "scheduler": "normal",
  "sampler_name":  "dpmpp_2m",
  "vae": "integrated"
}